BODY {font-size:10pt;font-family: 맑은 고딕,나눔고딕,Verdana;color:#000000;margin: 0;
	padding: 0;
	text-align:center;
	background: #ffffff;
	line-height: 1.7em;

scrollbar-face-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: white;
scrollbar-darkshadow-color: WHITE;
scrollbar-track-color: #000000;
scrollbar-arrow-color: white; }


A:link    {color:#000000;text-decoration:none; BORDER-BOTTOM: 0PX;}
A:visited {color:#000000;text-decoration:none; BORDER-BOTTOM: 0PX;}
A:active  {color:#000000;text-decoration:none; BORDER-BOTTOM: 0PX;}
A:hover  {color:#000000;text-decoration:none;BACKGROUND-COLOR: #FDFE88; BORDER-BOTTOM: 0PX;}

hr.line { display: none; }/*system class*/



#body {
	width: 950px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background: none; repeat-y ;
	}


#container {
	width: 900px;
	margin: 0 auto 20px auto;
	text-align: left;
	background: #ffffff url() left repeat-y;
	}

#header {
	width: 900px;
	height: 200px;
	background: #ffffff url() NO-REPEAT; 
	position: relative;
	margin: 0 auto;
	}

#content {
	float: right;
	width: 700px;
	text-align: center;
	line-height: 1.7em;
	}

#sidebar {
	float: left;
	width: 200px;
	line-height: 1.7em;
	margin-bottom: 50px;
	padding-top: 20px;
	}

#footer {
	clear: both;
	width: 900px;
	height: 20px;
	background-color: #ffffff;
	}



/* header 스타일 시작 */
#header {}
#header a:link {color:#000000;text-decoration:none;}
#header a:visited {color:#000000;text-decoration:none;}
#header a:hover {color:#000000;text-decoration:none;}
#header a:active {color:#000000;text-decoration:none; }

#header h1 {
	margin: 0 20px;
	padding: 70px 0 7px 0;
	font-size: 40px;
                color:#000000;
	text-align: left;
	}

#header p.url {
	margin: 0 20px;
	text-align: left;
	line-height: 2.0em;
	}

#header p.usermenu {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	text-align: right;
	padding: 0;
	}
/* header 스타일 끝 */



/* content 스타일 시작 */
#content div.post {font-size:10pt;font-family: Verdana;color:#666666;
	padding: 0;
	background: #ffffff;
	line-height: 1.7em;
	text-align: left;
	margin: 0 38px;
	}
#content div.post h2.postdate {color:#ffffff;}
#content div.post h3.posttitle {font-size:20pt;color:#000000;text-decoration:none;margin: 40px 0px 0px;}
#content div.post p.postadmin {font-size:9pt;color:#000000;}
#content div.post div.content {font-family: Verdana;font-size:9pt;color:#666666;
	width: 650px;
	overflow: hidden;
	line-height: 1.7em;
	}

#content div.post div.content img.image_top	{ margin-bottom : 15px; }/*system class*/
#content div.post div.content img.image_mid { margin: 15px 0; }/*system class*/
#content div.post div.content img.image_left { margin: 0 15px 15px 0; }/*system class*/
#content div.post div.content img.image_right { margin: 0 0 15px 15px; }/*system class*/

#content div.post div.content a.more {font-size:10pt;font-family: Verdana;color:#808080;margin: 10;}
#content div.post div.content span.archivedate {font-size:10pt;font-family: Verdana;color:#000000;margin: 10;}

#content div.post p.posttail {font-size:10pt;font-family:Verdana;color:#000000;margin: 1;
	clear: both;
	text-align: right;
	}

#content div.post p.posttail a.checkpost {font-size:10pt;font-family: Verdana;color:#000000;}
#content div.post p.posttail a.permalink {font-size:10pt;font-family: Verdana;color:#000000;}
#content div.post p.posttail span.author {font-size:10pt;font-family: Verdana;color:#000000;}
#content div.post p.posttail a.time {font-size:10pt;font-family: Verdana;color:#000000;}
#content div.post p.posttail a.category {font-size:10pt;font-family: Verdana;color:#000000;}

#content p.page {}
/* content 스타일 끝 */



/* comment 및 trackback 스타일 시작 */
#content div.post div.comment {font-size:9pt;font-family: Verdana;color:#696969;}
#content div.post div.comment div.comment_body {font-size:9pt;font-family: Verdana;color:#696969;}
#content div.post div.comment div.comment_tail {font-size:9pt;font-family: Verdana;color:#696969;}
#content div.post div.comment div.comment_input {font-size:9pt;font-family: Verdana;color:#696969;}
#content div.post div.comment div.comment_line {font-size:9pt;font-family: Verdana;color:#696969;}
#content div.post div.comment div.track_top {font-size:9pt;font-family: Verdana;color:#696969;}
/* comment 및 trackback 스타일 끝 */



/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content ul {}
#content div.post div.content ul li {}
#content div.post div.content ol {}
#content div.post div.content ol li {}
#content div.post div.content blockquote {}

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */



/* sidebar 스타일 시작 */
#sidebar a:link {color:#808080;text-decoration:none;}
#sidebar a:visited {color:#808080;text-decoration:none;}
#sidebar a:active {color:#808080;text-decoration:none;}
#sidebar a:hover {color:#808080;text-decoration:none;BACKGROUND-COLOR: #FEFFA7;}

#sidebar p.logoimage {}

#sidebar p.description {font-size:10pt;color:#808080;text-decoration:none;margin:10}
#sidebar p.nick {font-size:10pt;color:#808080;text-decoration:none;}
#sidebar p.nick img { vertical-align: text-bottom; }/*system class*/

#sidebar div.menu { line-height: 2.0em;width: 200px; margin: 0 20px; text-align: left; overflow: hidden; }

#sidebar div.menu h3.posttitle {font-size:15pt;font-family: 맑은 고딕,나눔고딕,Verdana;color:#000000;}

#sidebar div.menu .content { font-size:9pt;font-family: Verdana;color:#808080; line-height:1.7em; list-style: none; padding-left: 0; margin-left: 0; overflow: hidden; }/*system class*/

#sidebar div.menu ul.content li {line-height:1.7em;}
#sidebar div.menu ul.content li span.small { line-height:1.7em; display: block; }/*system class*/
#sidebar div.menu ul.content li span.small {line-height:1.7em;}
#sidebar div.menu ul.content li span.last {line-height:1.7em;}

#sidebar div.menu .content form#finder { margin: 0; }/*system class*/
#sidebar div.menu .content input#kwd { width: 200px; font-size: 12px; vertical-align: top; }/*system class*/
#sidebar div.menu .content input#submit { margin-left: 5px; vertical-align: top; }/*system class*/

#sidebar div.banner {text-align: center;}
#sidebar div.xml {textl-align: center;}
/* sidebar 스타일 끝 */



/* calendar 스타일 시작 */
div.cal { width : 170px;  margin : 0 auto 30px; text-align : center;font-family:맑은 고딕;font-size:10pt;color:#000000;margin : 20 auto; text-align : center; }
div.cal_head { width : 170px; font-family: 맑은 고딕;font-size:10pt;color:#000000;text-align : center; }
div.cal_body { width : 200px; font-family: Verdana;font-size:8pt;color:#000000;text-align : center; }
div.cal_bottom { margin : 20 }

.cal { font-family: Verdana;font-size:8pt;color:#a9a9a9;text-align : center; }
.cal_day { font-family: Verdana;font-size:8pt;color:#696969;text-align : center; }
.cal_sun { font-family: Verdana;font-size:8pt;color:#696969;text-align : center;	}
.cal_sat	 { font-family: Verdana;font-size:8pt;color:#696969;text-align : center;}
.cal_today { font-family: Verdana;font-size:8pt;color:#696969;text-align : center; }
.cal_tr { font-family: 맑은 고딕;font-size:10pt;color:#000000; }
/* calendar 스타일 끝 */